AbiWord/Informaatio/Järjestelmävaatimukset

Wikikirjastosta
Siirry navigaatioon Siirry hakuun

AbiWordin järjestelmän minimivaatimukset[muokkaa | muokkaa wikitekstiä]

Tässä osassa annetaan tietoa järjestelmän minimivaatimuksista, joiden uskomme olevan tarpeellisia ennen kuin yrität asentaa AbiWordin tietokoneelle. Nämä ovat karkeita vaatimuksia sille, että ohjelma toimii hyvin tai tyydyttävästi. Täydellinen lista http://www.abisource.com/help/en-US/info/index.html (englanniksi). Toivomme tästä olevan apua:

Microsoft Windows[muokkaa | muokkaa wikitekstiä]

  • 486dx tai parempi
  • vähintään 16MB RAM
  • Windows 95b tai myöhempi

GNU/Linux, BSD, Solaris (7,8,9), AIX, HP/UX (10.20, 11.0)[muokkaa | muokkaa wikitekstiä]

  • GTK+ 2.0 (2.2 suositeltu)
  • vähintään16MB RAM
  • PPC, Intel (Pentium tai perempi), Sparc (UltraSparc), RISC, tai MIPS prosessori
  • Omavalintainen GNOME 2.x (GNOME-Print >= 2.2)